View Issue Details

IDProjectCategoryView StatusLast Update
0013897CentOS-7kernelpublic2018-03-09 13:17
Reporterfoxanddog 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0013897: [abrt] kernel: NMI watchdog: BUG: soft lockup - CPU#1 stuck for 23s! [kworker/1:2:80]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
#1 ioread32
#2 ? nvkm_pmu_reset in nouveau
#3 nvkm_pmu_preinit in nouveau
#4 nvkm_subdev_preinit in nouveau
#5 nvkm_device_init in nouveau
#6 nvkm_udevice_init in nouveau
#7 nvkm_object_init in nouveau
#8 nvkm_object_init in nouveau
#9 nvkm_client_init in nouveau
#10 nvkm_client_resume in nouveau
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.el7.x86_64 root=/dev/mapper/centos_myserver-root ro crashkernel=auto rd.lvm.lv=centos_myserver/root rd.lvm.lv=centos_myserver/swap rhgb quiet LANG=zh_CN.UTF-8
kernel: 3.10.0-693.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash3c35df58c92a00840b39c30801dec219f3d58f76
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/098ed61ea8aa029bff277409f8c6e9c4d7c8cbab

Activities

foxanddog

foxanddog

2017-09-24 16:30

reporter  

backtrace (4,380 bytes)
NMI watchdog: BUG: soft lockup - CPU#1 stuck for 23s! [kworker/1:2:80]
Modules linked in: drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep vfat fat snd_hda_codec_hdmi arc4 dell_led snd_hda_codec_realtek snd_hda_codec_generic iwlmvm intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel mac80211 kvm snd_hda_intel uvcvideo videobuf2_vmalloc videobuf2_memops irqbypass crc32_pclmul dell_wmi dell_smbios videobuf2_core sparse_keymap snd_hda_codec ghash_clmulni_intel
videodev btusb iwlwifi btrtl btbcm btintel snd_hda_core bluetooth snd_hwdep aesni_intel cfg80211 snd_seq lrw gf128mul glue_helper snd_seq_device ablk_helper cryptd dcdbas snd_pcm rtsx_pci_ms memstick sg snd_timer pcspkr joydev mei_me snd mei shpchp idma64 i2c_designware_platform i2c_i801 soundcore i2c_designware_core virt_dma int3400_thermal dell_rbtn rfkill tpm_crb acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic nouveau i915 rtsx_pci_sdmmc ttm mmc_core i2c_algo_bit drm_kms_helper mxm_wmi syscopyarea ahci sysfillrect sysimgblt fb_sys_fops libahci drm libata rtsx_pci crct10dif_pclmul crct10dif_common crc32c_intel r8169 serio_raw mii i2c_hid i2c_core wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 80 Comm: kworker/1:2 Not tainted 3.10.0-693.el7.x86_64 #1
Hardware name: Dell Inc. Inspiron 7559/0H0CC0, BIOS 1.2.4 06/08/2017
Workqueue: pm pm_runtime_work
task: ffff88027505cf10 ti: ffff880275170000 task.ti: ffff880275170000
RIP: 0010:[<ffffffff8133ab52>]  [<ffffffff8133ab52>] ioread32+0x42/0x50
RSP: 0018:ffff880275173b00  EFLAGS: 00000296
RAX: 00000000ffffffff RBX: ffffc9000410a014 RCX: ffffffffc03df480
RDX: ffffc9000410a014 RSI: ffffc9000410a014 RDI: ffffc9000410a04c
RBP: ffff880275173b30 R08: 0000000000000002 R09: ffff880275173acc
R10: 0000000000000000 R11: ffff880275173866 R12: ffffffffc03df480
R13: 00000000ffffffff R14: 0000000000000002 R15: ffff880275173acc
FS:  0000000000000000(0000) GS:ffff880281c40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fb4f821c000 CR3: 00000000019f2000 CR4: 00000000003407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Stack:
ffffffffc03df35f ffff880274ea5788 ffff880275751400 000000000009a51c
0000000000000012 0000000000000000 ffff880275173b40 ffffffffc03df492
ffff880275173b70 ffffffffc0392be1 0000000000000011 ffff880275751400
Call Trace:
[<ffffffffc03df35f>] ? nvkm_pmu_reset+0x9f/0x180 [nouveau]
[<ffffffffc03df492>] nvkm_pmu_preinit+0x12/0x20 [nouveau]
[<ffffffffc0392be1>] nvkm_subdev_preinit+0x41/0x120 [nouveau]
[<ffffffffc03ec243>] nvkm_device_init+0x73/0x280 [nouveau]
[<ffffffffc03f0498>] nvkm_udevice_init+0x48/0x60 [nouveau]
[<ffffffffc0391670>] nvkm_object_init+0x50/0x1c0 [nouveau]
[<ffffffffc03916b5>] nvkm_object_init+0x95/0x1c0 [nouveau]
[<ffffffffc038e5ee>] nvkm_client_init+0xe/0x10 [nouveau]
[<ffffffffc043913e>] nvkm_client_resume+0xe/0x10 [nouveau]
[<ffffffffc038d7b4>] nvif_client_resume+0x14/0x20 [nouveau]
[<ffffffffc043620d>] nouveau_do_resume+0x4d/0x140 [nouveau]
[<ffffffffc04367e5>] nouveau_pmops_runtime_resume+0x85/0x190 [nouveau]
[<ffffffff8136a02b>] pci_pm_runtime_resume+0x7b/0xc0
[<ffffffff81449913>] __rpm_callback+0x33/0x80
[<ffffffff81449984>] rpm_callback+0x24/0x80
[<ffffffff8144a909>] rpm_resume+0x4a9/0x630
[<ffffffff8144b12c>] pm_runtime_work+0x5c/0xc0
[<ffffffff810a881a>] process_one_work+0x17a/0x440
[<ffffffff810a94e6>] worker_thread+0x126/0x3c0
[<ffffffff810a93c0>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffff810b098f>] kthread+0xcf/0xe0
[<ffffffff810b08c0>] ? insert_kthread_work+0x40/0x40
[<ffffffff816b4f18>] ret_from_fork+0x58/0x90
[<ffffffff810b08c0>] ? insert_kthread_work+0x40/0x40
Code: 66 0f 1f 84 00 00 00 00 00 55 48 c7 c6 84 1f 93 81 48 89 e5 e8 f0 fe ff ff b8 ff ff ff ff 5d c3 66 0f 1f 84 00 00 00 00 00 8b 07 <c3> 0f 1f 00 66 2e 0f 1f 84 00 00 00 00 00 48 81 fe ff ff 03 00 
backtrace (4,380 bytes)
dmesg (80,615 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-693.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Tue Aug 22 21:09:27 UTC 2017
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.el7.x86_64 root=/dev/mapper/centos_myserver-root ro crashkernel=auto rd.lvm.lv=centos_myserver/root rd.lvm.lv=centos_myserver/swap rhgb quiet LANG=zh_CN.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000072d39fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000072d3a000-0x0000000072d3afff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000072d3b000-0x0000000072d84fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000072d85000-0x0000000072dd6fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000072dd7000-0x0000000073325fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000073326000-0x00000000766f1fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000766f2000-0x0000000077590fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000077591000-0x00000000775b8fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000775b9000-0x0000000077c10fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000077c11000-0x0000000077ffdfff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000077ffe000-0x0000000077ffefff] usable
[    0.000000] BIOS-e820: [mem 0x0000000078000000-0x00000000780fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x0000000281ffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x718d4018-0x718ed657] usable ==> usable
[    0.000000] e820: update [mem 0x718c3018-0x718d3057] usable ==> usable
[    0.000000] e820: update [mem 0x718b5018-0x718c2857] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009e000-0x000000000009ffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000718b5017] usable
[    0.000000] reserve setup_data: [mem 0x00000000718b5018-0x00000000718c2857] usable
[    0.000000] reserve setup_data: [mem 0x00000000718c2858-0x00000000718c3017] usable
[    0.000000] reserve setup_data: [mem 0x00000000718c3018-0x00000000718d3057] usable
[    0.000000] reserve setup_data: [mem 0x00000000718d3058-0x00000000718d4017] usable
[    0.000000] reserve setup_data: [mem 0x00000000718d4018-0x00000000718ed657] usable
[    0.000000] reserve setup_data: [mem 0x00000000718ed658-0x0000000072d39fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000072d3a000-0x0000000072d3afff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000072d3b000-0x0000000072d84fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000072d85000-0x0000000072dd6fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000072dd7000-0x0000000073325fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000073326000-0x00000000766f1fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000766f2000-0x0000000077590fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000077591000-0x00000000775b8fff] ACPI data
[    0.000000] reserve setup_data: [mem 0x00000000775b9000-0x0000000077c10fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000077c11000-0x0000000077ffdfff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000077ffe000-0x0000000077ffefff] usable
[    0.000000] reserve setup_data: [mem 0x0000000078000000-0x00000000780fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x0000000281ffffff] usable
[    0.000000] efi: EFI v2.40 by American Megatrends
[    0.000000] efi:  ESRT=0x77e72f98  ACPI=0x77591000  ACPI 2.0=0x77591000  SMBIOS=0x77e71000  SMBIOS 3.0=0x77e70000 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x0000000000058000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
[    0.000000] efi: mem02: type=2, attr=0xf, range=[0x0000000000059000-0x000000000005a000) (0MB)
[    0.000000] efi: mem03: type=7, attr=0xf, range=[0x000000000005a000-0x000000000009e000) (0MB)
[    0.000000] efi: mem04: type=0, attr=0xf, range=[0x000000000009e000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002411000) (20MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000002411000-0x0000000034e16000) (810MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x0000000034e16000-0x000000005333e000) (485MB)
[    0.000000] efi: mem09: type=4, attr=0xf, range=[0x000000005333e000-0x000000005337e000) (0MB)
[    0.000000] efi: mem10: type=7, attr=0xf, range=[0x000000005337e000-0x00000000718b5000) (485MB)
[    0.000000] efi: mem11: type=2, attr=0xf, range=[0x00000000718b5000-0x0000000071af0000) (2MB)
[    0.000000] efi: mem12: type=1, attr=0xf, range=[0x0000000071af0000-0x0000000071c17000) (1MB)
[    0.000000] efi: mem13: type=4, attr=0xf, range=[0x0000000071c17000-0x0000000072d3a000) (17MB)
[    0.000000] efi: mem14: type=10, attr=0xf, range=[0x0000000072d3a000-0x0000000072d3b000) (0MB)
[    0.000000] efi: mem15: type=6, attr=0x800000000000000f, range=[0x0000000072d3b000-0x0000000072d85000) (0MB)
[    0.000000] efi: mem16: type=4, attr=0xf, range=[0x0000000072d85000-0x0000000072dd7000) (0MB)
[    0.000000] efi: mem17: type=6, attr=0x800000000000000f, range=[0x0000000072dd7000-0x0000000073326000) (5MB)
[    0.000000] efi: mem18: type=4, attr=0xf, range=[0x0000000073326000-0x000000007332e000) (0MB)
[    0.000000] efi: mem19: type=7, attr=0xf, range=[0x000000007332e000-0x000000007333a000) (0MB)
[    0.000000] efi: mem20: type=2, attr=0xf, range=[0x000000007333a000-0x000000007333d000) (0MB)
[    0.000000] efi: mem21: type=4, attr=0xf, range=[0x000000007333d000-0x00000000760f2000) (45MB)
[    0.000000] efi: mem22: type=7, attr=0xf, range=[0x00000000760f2000-0x00000000762b6000) (1MB)
[    0.000000] efi: mem23: type=3, attr=0xf, range=[0x00000000762b6000-0x00000000766f2000) (4MB)
[    0.000000] efi: mem24: type=0, attr=0xf, range=[0x00000000766f2000-0x0000000077591000) (14MB)
[    0.000000] efi: mem25: type=9, attr=0xf, range=[0x0000000077591000-0x00000000775b9000) (0MB)
[    0.000000] efi: mem26: type=10, attr=0xf, range=[0x00000000775b9000-0x0000000077c11000) (6MB)
[    0.000000] efi: mem27: type=6, attr=0x800000000000000f, range=[0x0000000077c11000-0x0000000077fb6000) (3MB)
[    0.000000] efi: mem28: type=5, attr=0x800000000000000f, range=[0x0000000077fb6000-0x0000000077ffe000) (0MB)
[    0.000000] efi: mem29: type=4, attr=0xf, range=[0x0000000077ffe000-0x0000000077fff000) (0MB)
[    0.000000] efi: mem30: type=7, attr=0xf, range=[0x0000000100000000-0x0000000282000000) (6176MB)
[    0.000000] efi: mem31: type=0, attr=0x0, range=[0x0000000078000000-0x0000000078100000) (1MB)
[    0.000000] efi: mem32: type=11, attr=0x8000000000000001, range=[0x00000000e0000000-0x00000000f0000000) (256MB)
[    0.000000] efi: mem33: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem34: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem35: type=11, attr=0x8000000000000001, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem36: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x0000000077e72f98 to 0x0000000077e72fd0.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x282000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000000]   1 base 007C000000 mask 7FFC000000 uncachable
[    0.000000]   2 base 007A000000 mask 7FFE000000 uncachable
[    0.000000]   3 base 0079000000 mask 7FFF000000 uncachable
[    0.000000]   4 base 0078800000 mask 7FFF800000 uncachable
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] e820: last_pfn = 0x77fff max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x01fe9000, 0x01fe9fff] PGTABLE
[    0.000000] BRK [0x01fea000, 0x01feafff] PGTABLE
[    0.000000] BRK [0x01feb000, 0x01febfff] PGTABLE
[    0.000000] BRK [0x01fec000, 0x01fecfff] PGTABLE
[    0.000000] BRK [0x01fed000, 0x01fedfff] PGTABLE
[    0.000000] BRK [0x01fee000, 0x01feefff] PGTABLE
[    0.000000] BRK [0x01fef000, 0x01feffff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34e16000-0x36cddfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0000000077591000 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000775910b8 000EC (v01 DELL    QA09    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000775aa728 0010C (v05 DELL    QA09    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 0000000077591230 194F4 (v02 DELL    QA09    01072009 INTL 20120913)
[    0.000000] ACPI: FACS 0000000077c0df80 00040
[    0.000000] ACPI: APIC 00000000775aa838 000BC (v03 DELL    QA09    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000775aa8f8 00044 (v01 DELL    QA09    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 00000000775aa940 0009C (v01 DELL    QA09    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 00000000775aa9e0 0003C (v01   DELL     QA09 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000775aaa20 00038 (v01   DELL     QA09 01072009 AMI. 0005000B)
[    0.000000] ACPI: SSDT 00000000775aaa58 00315 (v01 SataRe SataTabl 00001000 INTL 20120913)
[    0.000000] ACPI: LPIT 00000000775aad70 00094 (v01 INTEL       SKL 00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000775aae08 00248 (v02 INTEL  sensrhub 00000000 INTL 20120913)
[    0.000000] ACPI: SSDT 00000000775ab050 00ED1 (v02 INTEL  PtidDevc 00001000 INTL 20120913)
[    0.000000] ACPI: SSDT 00000000775abf28 00C45 (v02 INTEL  Ther_Rvp 00001000 INTL 20120913)
[    0.000000] ACPI: DBGP 00000000775acb70 00034 (v01 INTEL           00000000 MSFT 0000005F)
[    0.000000] ACPI: DBG2 00000000775acba8 00054 (v00 INTEL           00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000775acc00 035D6 (v02 DptfTa DptfTabl 00001000 INTL 20120913)
[    0.000000] ACPI: BOOT 00000000775b01d8 00028 (v01 DELL   QA09     01072009 AMI  00010013)
[    0.000000] ACPI: SLIC 00000000775b0200 00176 (v01 DELL    QA09    01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000775b0378 053B6 (v02 SaSsdt  SaSsdt  00003000 INTL 20120913)
[    0.000000] ACPI: UEFI 00000000775b5730 00042 (v01                 00000000      00000000)
[    0.000000] ACPI: MSDM 00000000775b5778 00055 (v03 DELL    QA09    01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000775b57d0 00E58 (v02 CpuRef  CpuSsdt 00003000 INTL 20120913)
[    0.000000] ACPI: BGRT 00000000775b6628 00038 (v01 DELL    QA09    01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000775b6660 000D1 (v02  SgRef    SgPeg 00001000 INTL 20120913)
[    0.000000] ACPI: DMAR 00000000775b6738 000CC (v01 INTEL      SKL  00000001 INTL 00000001)
[    0.000000] ACPI: TPM2 00000000775b6808 00034 (v03        Tpm2Tabl 00000001 AMI  00000000)
[    0.000000] ACPI: SSDT 00000000775b6840 019FF (v01 OptRef  OptTabl 00001000 INTL 20120913)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x0000000281ffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x281fd7000-0x281ffdfff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 8064MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x281ffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x72d39fff]
[    0.000000]   node   0: [mem 0x72d85000-0x72dd6fff]
[    0.000000]   node   0: [mem 0x73326000-0x766f1fff]
[    0.000000]   node   0: [mem 0x77ffe000-0x77ffefff]
[    0.000000]   node   0: [mem 0x100000000-0x281ffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x281ffffff]
[    0.000000] On node 0 totalpages: 2064629
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 7494 pages used for memmap
[    0.000000]   DMA32 zone: 479577 pages, LIFO batch:31
[    0.000000]   Normal zone: 24704 pages used for memmap
[    0.000000]   Normal zone: 1581056 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x0000000079000000-0x000000007cffffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x718b5000-0x718b5fff]
[    0.000000] PM: Registered nosave memory: [mem 0x718c2000-0x718c2fff]
[    0.000000] PM: Registered nosave memory: [mem 0x718c3000-0x718c3fff]
[    0.000000] PM: Registered nosave memory: [mem 0x718d3000-0x718d3fff]
[    0.000000] PM: Registered nosave memory: [mem 0x718d4000-0x718d4fff]
[    0.000000] PM: Registered nosave memory: [mem 0x718ed000-0x718edfff]
[    0.000000] PM: Registered nosave memory: [mem 0x72d3a000-0x72d3afff]
[    0.000000] PM: Registered nosave memory: [mem 0x72d3b000-0x72d84fff]
[    0.000000] PM: Registered nosave memory: [mem 0x72dd7000-0x73325fff]
[    0.000000] PM: Registered nosave memory: [mem 0x766f2000-0x77590fff]
[    0.000000] PM: Registered nosave memory: [mem 0x77591000-0x775b8fff]
[    0.000000] PM: Registered nosave memory: [mem 0x775b9000-0x77c10fff]
[    0.000000] PM: Registered nosave memory: [mem 0x77c11000-0x77ffdfff]
[    0.000000] PM: Registered nosave memory: [mem 0x77fff000-0x77ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x78000000-0x780fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x78100000-0x78ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x79000000-0x7cffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7d000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x7d000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 33 pages/cpu @ffff880281c00000 s97048 r8192 d29928 u262144
[    0.000000] pcpu-alloc: s97048 r8192 d29928 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2032346
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.el7.x86_64 root=/dev/mapper/centos_myserver-root ro crashkernel=auto rd.lvm.lv=centos_myserver/root rd.lvm.lv=centos_myserver/swap rhgb quiet LANG=zh_CN.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 3683528k/10518528k available (6886k kernel code, 2260012k absent, 480952k reserved, 4545k data, 1764k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:2048 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2600.000 MHz processor
[    0.000028] Calibrating delay loop (skipped), value calculated using timer frequency.. 5184.00 BogoMIPS (lpj=2592000)
[    0.000030] pid_max: default: 32768 minimum: 301
[    0.001021] Security Framework initialized
[    0.001027] SELinux:  Initializing.
[    0.001032] SELinux:  Starting in permissive mode
[    0.001033] Yama: becoming mindful.
[    0.001553] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.003305] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.004093] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.004102] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.004286] Initializing cgroup subsys memory
[    0.004292] Initializing cgroup subsys devices
[    0.004293] Initializing cgroup subsys freezer
[    0.004295] Initializing cgroup subsys net_cls
[    0.004296] Initializing cgroup subsys blkio
[    0.004297] Initializing cgroup subsys perf_event
[    0.004298] Initializing cgroup subsys hugetlb
[    0.004299] Initializing cgroup subsys pids
[    0.004300] Initializing cgroup subsys net_prio
[    0.004335] CPU: Physical Processor ID: 0
[    0.004336] CPU: Processor Core ID: 0
[    0.004340] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.004341] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.005425] mce: CPU supports 10 MCE banks
[    0.005434] CPU0: Thermal monitoring enabled (TM1)
[    0.005454] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.005455] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.005456] tlb_flushall_shift: 6
[    0.005774] Freeing SMP alternatives: 24k freed
[    0.007321] ACPI: Core revision 20130517
[    0.029706] ACPI: All ACPI Tables successfully acquired
[    0.072440] ftrace: allocating 26584 entries in 104 pages
[    0.082765] smpboot: Max logical packages: 2
[    0.082771] DMAR: Host address width 39
[    0.082773] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.082781] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e3ff0501e
[    0.082782] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.082786] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.082787] DMAR: RMRR base: 0x0000007730b000 end: 0x0000007732afff
[    0.082788] DMAR: RMRR base: 0x00000078800000 end: 0x0000007cffffff
[    0.082790] DMAR: ANDD device: 1 name: \_SB.PCI0.I2C0
[    0.082791] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.082792] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.082793] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.082794] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.084199] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.084200] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.088154] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.098156] smpboot: CPU0: Intel(R) Core(TM) i7-6700HQ CPU @ 2.60GHz (fam: 06, model: 5e, stepping: 03)
[    0.098164] TSC deadline timer enabled
[    0.098173] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
[    0.098200] ... version:                4
[    0.098201] ... bit width:              48
[    0.098201] ... generic registers:      4
[    0.098202] ... value mask:             0000ffffffffffff
[    0.098203] ... max period:             00007fffffffffff
[    0.098204] ... fixed-purpose events:   3
[    0.098204] ... event mask:             000000070000000f
[    0.103228] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.099379] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.125746] Brought up 8 CPUs
[    0.125749] smpboot: Total of 8 processors activated (41472.00 BogoMIPS)
[    0.149921] node 0 initialised, 1023509 pages in 16ms
[    0.150075] devtmpfs: initialized
[    0.152069] EVM: security.selinux
[    0.152070] EVM: security.ima
[    0.152071] EVM: security.capability
[    0.152135] PM: Registering ACPI NVS region [mem 0x72d3a000-0x72d3afff] (4096 bytes)
[    0.152136] PM: Registering ACPI NVS region [mem 0x775b9000-0x77c10fff] (6651904 bytes)
[    0.152834] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.152837] pinctrl core: initialized pinctrl subsystem
[    0.152936] RTC time: 15:55:03, date: 09/24/17
[    0.153001] NET: Registered protocol family 16
[    0.153182] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.153184] ACPI: bus type PCI registered
[    0.153185] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.153231] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.153233] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.153242] PCI: Using configuration type 1 for base access
[    0.158375] ACPI: Added _OSI(Module Device)
[    0.158377] ACPI: Added _OSI(Processor Device)
[    0.158378] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.158379] ACPI: Added _OSI(Processor Aggregator Device)
[    0.161322] ACPI: EC: Look up EC in DSDT
[    0.180274] ACPI: Executed 19 blocks of module-level executable AML code
[    0.195547] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.214440] ACPI: Dynamic OEM Table Load:
[    0.214447] ACPI: SSDT ffff880281cfa800 005DC (v02  PmRef  Cpu0Ist 00003000 INTL 20120913)
[    0.220329] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.221348] ACPI: Dynamic OEM Table Load:
[    0.221353] ACPI: SSDT ffff880281c30c00 0037F (v02  PmRef  Cpu0Cst 00003001 INTL 20120913)
[    0.226904] ACPI: Dynamic OEM Table Load:
[    0.226910] ACPI: SSDT ffff880281cfb000 005AA (v02  PmRef    ApIst 00003000 INTL 20120913)
[    0.231450] ACPI: Dynamic OEM Table Load:
[    0.231455] ACPI: SSDT ffff880281cba200 00119 (v02  PmRef    ApCst 00003000 INTL 20120913)
[    0.242367] ACPI: Interpreter enabled
[    0.242394] ACPI: (supports S0 S3 S4 S5)
[    0.242395] ACPI: Using IOAPIC for interrupt routing
[    0.242423] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.248557] ACPI: Power Resource [PG00] (on)
[    0.308767] ACPI: Power Resource [FN00] (off)
[    0.308819] ACPI: Power Resource [FN01] (off)
[    0.308869] ACPI: Power Resource [FN02] (off)
[    0.308922] ACPI: Power Resource [FN03] (off)
[    0.308970] ACPI: Power Resource [FN04] (off)
[    0.309861] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.309866] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.309893] \_SB_.PCI0:_OSC invalid UUID
[    0.309893] _OSC request data:1 1f 0 
[    0.309896] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.310283] PCI host bridge to bus 0000:00
[    0.310285] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.310288] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.310289] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.310291] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.310292] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.310293] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.310294] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.310295] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.310296] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.310297] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.310298] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.310299] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.310301] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.310302] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.310303] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.310304] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.310305] pci_bus 0000:00: root bus resource [mem 0x000f0000-0x000fffff window]
[    0.310306] pci_bus 0000:00: root bus resource [mem 0x7d000000-0xdfffffff window]
[    0.310307] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.310314] pci 0000:00:00.0: [8086:1910] type 00 class 0x060000
[    0.310406] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.310440] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.310540] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.310562] pci 0000:00:01.1: [8086:1905] type 01 class 0x060400
[    0.310596] pci 0000:00:01.1: PME# supported from D0 D3hot D3cold
[    0.310693] pci 0000:00:01.1: System wakeup disabled by ACPI
[    0.310733] pci 0000:00:02.0: [8086:191b] type 00 class 0x030000
[    0.310741] pci 0000:00:02.0: reg 0x10: [mem 0xdd000000-0xddffffff 64bit]
[    0.310747] pci 0000:00:02.0: reg 0x18: [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.310751] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.310850] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.310859] pci 0000:00:04.0: reg 0x10: [mem 0xdf420000-0xdf427fff 64bit]
[    0.311016] pci 0000:00:14.0: [8086:a12f] type 00 class 0x0c0330
[    0.311033] pci 0000:00:14.0: reg 0x10: [mem 0xdf410000-0xdf41ffff 64bit]
[    0.311093] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.311169] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.311193] pci 0000:00:14.2: [8086:a131] type 00 class 0x118000
[    0.311209] pci 0000:00:14.2: reg 0x10: [mem 0xdf437000-0xdf437fff 64bit]
[    0.311416] pci 0000:00:15.0: [8086:a160] type 00 class 0x118000
[    0.311624] pci 0000:00:15.0: reg 0x10: [mem 0xdf436000-0xdf436fff 64bit]
[    0.312375] pci 0000:00:16.0: [8086:a13a] type 00 class 0x078000
[    0.312395] pci 0000:00:16.0: reg 0x10: [mem 0xdf435000-0xdf435fff 64bit]
[    0.312462] pci 0000:00:16.0: PME# supported from D3hot
[    0.312568] pci 0000:00:17.0: [8086:a103] type 00 class 0x010601
[    0.312581] pci 0000:00:17.0: reg 0x10: [mem 0xdf430000-0xdf431fff]
[    0.312588] pci 0000:00:17.0: reg 0x14: [mem 0xdf434000-0xdf4340ff]
[    0.312594] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    0.312602] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    0.312608] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    0.312615] pci 0000:00:17.0: reg 0x24: [mem 0xdf433000-0xdf4337ff]
[    0.312653] pci 0000:00:17.0: PME# supported from D3hot
[    0.312757] pci 0000:00:1c.0: [8086:a110] type 01 class 0x060400
[    0.312807] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.312895] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.312926] pci 0000:00:1c.4: [8086:a114] type 01 class 0x060400
[    0.312979] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.313069] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.313098] pci 0000:00:1c.5: [8086:a115] type 01 class 0x060400
[    0.313153] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.313243] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.313265] pci 0000:00:1c.6: [8086:a116] type 01 class 0x060400
[    0.313319] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.313408] pci 0000:00:1c.6: System wakeup disabled by ACPI
[    0.313439] pci 0000:00:1f.0: [8086:a14e] type 00 class 0x060100
[    0.313637] pci 0000:00:1f.2: [8086:a121] type 00 class 0x058000
[    0.313648] pci 0000:00:1f.2: reg 0x10: [mem 0xdf42c000-0xdf42ffff]
[    0.313771] pci 0000:00:1f.3: [8086:a170] type 00 class 0x040300
[    0.313791] pci 0000:00:1f.3: reg 0x10: [mem 0xdf428000-0xdf42bfff 64bit]
[    0.313814] pci 0000:00:1f.3: reg 0x20: [mem 0xdf400000-0xdf40ffff 64bit]
[    0.313858] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.313970] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.313997] pci 0000:00:1f.4: [8086:a123] type 00 class 0x0c0500
[    0.314044] pci 0000:00:1f.4: reg 0x10: [mem 0xdf432000-0xdf4320ff 64bit]
[    0.314113] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.314292] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.314328] pci 0000:02:00.0: [10de:139b] type 00 class 0x030200
[    0.314337] pci 0000:02:00.0: reg 0x10: [mem 0xde000000-0xdeffffff]
[    0.314344] pci 0000:02:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.314352] pci 0000:02:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[    0.314357] pci 0000:02:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.314362] pci 0000:02:00.0: reg 0x30: [mem 0xdf000000-0xdf07ffff pref]
[    0.314445] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.315655] pci 0000:00:01.1: PCI bridge to [bus 02]
[    0.315658] pci 0000:00:01.1:   bridge window [io  0xe000-0xefff]
[    0.315660] pci 0000:00:01.1:   bridge window [mem 0xde000000-0xdf0fffff]
[    0.315663] pci 0000:00:01.1:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.315718] acpiphp: Slot [1] registered
[    0.315722] pci 0000:00:1c.0: PCI bridge to [bus 03]
[    0.315793] pci 0000:04:00.0: [10ec:8168] type 00 class 0x020000
[    0.315810] pci 0000:04:00.0: reg 0x10: [io  0xd000-0xd0ff]
[    0.315834] pci 0000:04:00.0: reg 0x18: [mem 0xdf304000-0xdf304fff 64bit]
[    0.315850] pci 0000:04:00.0: reg 0x20: [mem 0xdf300000-0xdf303fff 64bit]
[    0.315934] pci 0000:04:00.0: supports D1 D2
[    0.315936] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.315986] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.317664] pci 0000:00:1c.4: PCI bridge to [bus 04]
[    0.317667] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.317669] pci 0000:00:1c.4:   bridge window [mem 0xdf300000-0xdf3fffff]
[    0.317875] pci 0000:05:00.0: [8086:3165] type 00 class 0x028000
[    0.317952] pci 0000:05:00.0: reg 0x10: [mem 0xdf200000-0xdf201fff 64bit]
[    0.318196] pci 0000:05:00.0: PME# supported from D0 D3hot D3cold
[    0.318349] pci 0000:05:00.0: System wakeup disabled by ACPI
[    0.319809] pci 0000:00:1c.5: PCI bridge to [bus 05]
[    0.319813] pci 0000:00:1c.5:   bridge window [mem 0xdf200000-0xdf2fffff]
[    0.319876] pci 0000:06:00.0: [10ec:522a] type 00 class 0xff0000
[    0.319890] pci 0000:06:00.0: reg 0x10: [mem 0xdf100000-0xdf100fff]
[    0.319991] pci 0000:06:00.0: supports D1 D2
[    0.319992] pci 0000:06:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.320035] pci 0000:06:00.0: System wakeup disabled by ACPI
[    0.321676] pci 0000:00:1c.6: PCI bridge to [bus 06]
[    0.321680] pci 0000:00:1c.6:   bridge window [mem 0xdf100000-0xdf1fffff]
[    0.322710] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.322752] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.322795] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.322834] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.322873] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.322912] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.322951] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.322990] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.323334] ACPI: Enabled 5 GPEs in block 00 to 7F
[    0.323442] ACPI: EC: GPE = 0x46, I/O: command/status = 0x66, data = 0x62
[    0.323513] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.323516] vgaarb: loaded
[    0.323517] vgaarb: bridge control possible 0000:00:02.0
[    0.323560] SCSI subsystem initialized
[    0.323579] ACPI: bus type USB registered
[    0.323589] usbcore: registered new interface driver usbfs
[    0.323594] usbcore: registered new interface driver hub
[    0.323612] usbcore: registered new device driver usb
[    0.323726] PCI: Using ACPI for IRQ routing
[    0.351403] PCI: pci_cache_line_size set to 64 bytes
[    0.351748] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.351749] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.351750] e820: reserve RAM buffer [mem 0x718b5018-0x73ffffff]
[    0.351752] e820: reserve RAM buffer [mem 0x718c3018-0x73ffffff]
[    0.351753] e820: reserve RAM buffer [mem 0x718d4018-0x73ffffff]
[    0.351755] e820: reserve RAM buffer [mem 0x72d3a000-0x73ffffff]
[    0.351756] e820: reserve RAM buffer [mem 0x72dd7000-0x73ffffff]
[    0.351757] e820: reserve RAM buffer [mem 0x766f2000-0x77ffffff]
[    0.351758] e820: reserve RAM buffer [mem 0x77fff000-0x77ffffff]
[    0.351759] e820: reserve RAM buffer [mem 0x282000000-0x283ffffff]
[    0.351835] NetLabel: Initializing
[    0.351836] NetLabel:  domain hash size = 128
[    0.351837] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.351846] NetLabel:  unlabeled traffic allowed by default
[    0.351915] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.351919] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.353950] amd_nb: Cannot enumerate AMD northbridges
[    0.353973] Switched to clocksource hpet
[    0.357571] pnp: PnP ACPI init
[    0.357578] ACPI: bus type PNP registered
[    0.357705] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.357707] system 00:00: [io  0xffff] has been reserved
[    0.357709] system 00:00: [io  0xffff] has been reserved
[    0.357710] system 00:00: [io  0xffff] has been reserved
[    0.357712] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    0.357713] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.357715] system 00:00: [io  0x0380-0x0387] has been reserved
[    0.357717] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.357775] system 00:01: [io  0x0800-0x087f] has been reserved
[    0.357777] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.357798] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.357824] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.357826] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.358060] system 00:04: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.358062] system 00:04: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.358063] system 00:04: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.358065] system 00:04: [mem 0xe0000000-0xefffffff] has been reserved
[    0.358066] system 00:04: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.358068] system 00:04: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.358069] system 00:04: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.358070] system 00:04: [mem 0xff000000-0xffffffff] has been reserved
[    0.358072] system 00:04: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.358073] system 00:04: [mem 0xdffe0000-0xdfffffff] has been reserved
[    0.358075] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.358105] system 00:05: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.358106] system 00:05: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.358108] system 00:05: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.358109] system 00:05: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.358111] system 00:05: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.358112] system 00:05: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.358113] system 00:05: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.358115] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.358308] system 00:06: [io  0xff00-0xfffe] has been reserved
[    0.358309] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.359026] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.359305] pnp 00:08: Plug and Play ACPI device, IDs DLL0706 PNP0f13 (active)
[    0.359332] pnp 00:09: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.359549] pnp: PnP ACPI: found 10 devices
[    0.359550] ACPI: bus type PNP unregistered
[    0.365580] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 03] add_size 1000
[    0.365583] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 03] add_size 200000 add_align 100000
[    0.365585] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 03] add_size 200000 add_align 100000
[    0.365602] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.365603] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.365605] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.365606] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.365607] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.365609] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.365614] pci 0000:00:1c.0: BAR 14: assigned [mem 0x7d000000-0x7d1fffff]
[    0.365623] pci 0000:00:1c.0: BAR 15: assigned [mem 0x7d200000-0x7d3fffff 64bit pref]
[    0.365625] pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
[    0.365628] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.365633] pci 0000:00:01.1: PCI bridge to [bus 02]
[    0.365635] pci 0000:00:01.1:   bridge window [io  0xe000-0xefff]
[    0.365637] pci 0000:00:01.1:   bridge window [mem 0xde000000-0xdf0fffff]
[    0.365639] pci 0000:00:01.1:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.365643] pci 0000:00:1c.0: PCI bridge to [bus 03]
[    0.365644] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.365647] pci 0000:00:1c.0:   bridge window [mem 0x7d000000-0x7d1fffff]
[    0.365650] pci 0000:00:1c.0:   bridge window [mem 0x7d200000-0x7d3fffff 64bit pref]
[    0.365654] pci 0000:00:1c.4: PCI bridge to [bus 04]
[    0.365655] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.365658] pci 0000:00:1c.4:   bridge window [mem 0xdf300000-0xdf3fffff]
[    0.365664] pci 0000:00:1c.5: PCI bridge to [bus 05]
[    0.365667] pci 0000:00:1c.5:   bridge window [mem 0xdf200000-0xdf2fffff]
[    0.365672] pci 0000:00:1c.6: PCI bridge to [bus 06]
[    0.365675] pci 0000:00:1c.6:   bridge window [mem 0xdf100000-0xdf1fffff]
[    0.365681] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.365682] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.365683] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.365685] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.365686] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.365687] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.365688] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.365689] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.365690] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.365691] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.365692] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.365693] pci_bus 0000:00: resource 15 [mem 0x000e0000-0x000e3fff window]
[    0.365695] pci_bus 0000:00: resource 16 [mem 0x000e4000-0x000e7fff window]
[    0.365696] pci_bus 0000:00: resource 17 [mem 0x000e8000-0x000ebfff window]
[    0.365697] pci_bus 0000:00: resource 18 [mem 0x000ec000-0x000effff window]
[    0.365698] pci_bus 0000:00: resource 19 [mem 0x000f0000-0x000fffff window]
[    0.365699] pci_bus 0000:00: resource 20 [mem 0x7d000000-0xdfffffff window]
[    0.365700] pci_bus 0000:00: resource 21 [mem 0xfd000000-0xfe7fffff window]
[    0.365701] pci_bus 0000:02: resource 0 [io  0xe000-0xefff]
[    0.365703] pci_bus 0000:02: resource 1 [mem 0xde000000-0xdf0fffff]
[    0.365704] pci_bus 0000:02: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.365705] pci_bus 0000:03: resource 0 [io  0x2000-0x2fff]
[    0.365706] pci_bus 0000:03: resource 1 [mem 0x7d000000-0x7d1fffff]
[    0.365707] pci_bus 0000:03: resource 2 [mem 0x7d200000-0x7d3fffff 64bit pref]
[    0.365708] pci_bus 0000:04: resource 0 [io  0xd000-0xdfff]
[    0.365710] pci_bus 0000:04: resource 1 [mem 0xdf300000-0xdf3fffff]
[    0.365711] pci_bus 0000:05: resource 1 [mem 0xdf200000-0xdf2fffff]
[    0.365712] pci_bus 0000:06: resource 1 [mem 0xdf100000-0xdf1fffff]
[    0.365734] NET: Registered protocol family 2
[    0.365902] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.366049] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.366218] TCP: Hash tables configured (established 65536 bind 65536)
[    0.366233] TCP: reno registered
[    0.366242] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.366271] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.366329] NET: Registered protocol family 1
[    0.366357] pci 0000:00:02.0: Boot video device
[    0.367180] PCI: CLS 0 bytes, default 64
[    0.367206] Unpacking initramfs...
[    0.764820] Freeing initrd memory: 31520k freed
[    0.768374] DMAR: ACPI device "device:71" under DMAR at fed91000 as 00:15.0
[    0.768389] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.768391] software IO TLB [mem 0x6d8b5000-0x718b5000] (64MB) mapped at [ffff88006d8b5000-ffff8800718b4fff]
[    0.768430] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.768431] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.768432] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.768432] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.768433] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.768434] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.768543] Simple Boot Flag at 0x47 set to 0x1
[    0.769194] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    0.769243] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.769493] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.769519] Initialise system trusted keyring
[    0.769534] audit: initializing netlink socket (disabled)
[    0.769543] type=2000 audit(1506268503.735:1): initialized
[    0.795735] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.795737] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.796488] zpool: loaded
[    0.796490] zbud: loaded
[    0.796619] VFS: Disk quotas dquot_6.5.2
[    0.796638] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.796771] msgmni has been set to 15387
[    0.796818] Key type big_key registered
[    0.796821] SELinux:  Registering netfilter hooks
[    0.797656] NET: Registered protocol family 38
[    0.797659] Key type asymmetric registered
[    0.797661] Asymmetric key parser 'x509' registered
[    0.797681] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[    0.797719] io scheduler noop registered
[    0.797723] io scheduler deadline registered (default)
[    0.797749] io scheduler cfq registered
[    0.797939] pcieport 0000:00:01.0: irq 122 for MSI/MSI-X
[    0.798075] pcieport 0000:00:01.1: irq 123 for MSI/MSI-X
[    0.798492] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.798496] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.798558] efifb: probing for efifb
[    0.798569] efifb: framebuffer at 0xb0000000, mapped to 0xffffc90001000000, using 8100k, total 8100k
[    0.798570] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    0.798571] efifb: scrolling: redraw
[    0.798572] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    0.802330] Console: switching to colour frame buffer device 240x67
[    0.805863] fb0: EFI VGA frame buffer device
[    0.805869] intel_idle: MWAIT substates: 0x11142120
[    0.805869] intel_idle: v0.4.1 model 0x5E
[    0.805915] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.805993] ACPI: AC Adapter [ADP1] (on-line)
[    0.806092] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    0.806095] ACPI: Sleep Button [SLPB]
[    0.806114] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.806116] ACPI: Power Button [PWRB]
[    0.806137] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input2
[    0.841015] ACPI: Lid Switch [LID0]
[    0.841043] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.841045] ACPI: Power Button [PWRF]
[    0.841240] ACPI: Requesting acpi_cpufreq
[    0.841722] thermal LNXTHERM:00: registered as thermal_zone0
[    0.841723] ACPI: Thermal Zone [TZ00] (28 C)
[    0.841813] thermal LNXTHERM:01: registered as thermal_zone1
[    0.841814] ACPI: Thermal Zone [TZ01] (30 C)
[    0.841858] GHES: HEST is not enabled!
[    0.841900] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.846944] ACPI: Battery Slot [BAT0] (battery present)
[    0.847067] Non-volatile memory driver v1.3
[    0.847093] Linux agpgart interface v0.103
[    0.847177] crash memory driver: version 1.1
[    0.858002] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    0.869031] rdac: device handler registered
[    0.869065] hp_sw: device handler registered
[    0.869067] emc: device handler registered
[    0.869069] alua: device handler registered
[    0.869093] libphy: Fixed MDIO Bus: probed
[    0.869132] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.869136] ehci-pci: EHCI PCI platform driver
[    0.869144] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.869147] ohci-pci: OHCI PCI platform driver
[    0.869155] uhci_hcd: USB Universal Host Controller Interface driver
[    0.869262] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.869290] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.870390] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    0.870394] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.870411] xhci_hcd 0000:00:14.0: irq 124 for MSI/MSI-X
[    0.870457] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.870458] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.870460] usb usb1: Product: xHCI Host Controller
[    0.870461] usb usb1: Manufacturer: Linux 3.10.0-693.el7.x86_64 xhci-hcd
[    0.870462] usb usb1: SerialNumber: 0000:00:14.0
[    0.870535] hub 1-0:1.0: USB hub found
[    0.870551] hub 1-0:1.0: 16 ports detected
[    0.879140] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.879168] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.879198] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.879200] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.879201] usb usb2: Product: xHCI Host Controller
[    0.879202] usb usb2: Manufacturer: Linux 3.10.0-693.el7.x86_64 xhci-hcd
[    0.879203] usb usb2: SerialNumber: 0000:00:14.0
[    0.879263] hub 2-0:1.0: USB hub found
[    0.879274] hub 2-0:1.0: 8 ports detected
[    0.883218] usbcore: registered new interface driver usbserial
[    0.883223] usbcore: registered new interface driver usbserial_generic
[    0.883227] usbserial: USB Serial support registered for generic
[    0.883250] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    0.889458] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.889461] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.889518] mousedev: PS/2 mouse device common for all mice
[    0.889689] rtc_cmos 00:02: RTC can wake from S4
[    0.890097] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    0.890181] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.890216] Intel P-state driver initializing.
[    0.890515] intel_pstate: HWP enabled
[    0.890634] cpuidle: using governor menu
[    0.890795] EFI Variables Facility v0.08 2004-May-17
[    0.895928] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    0.900647] hidraw: raw HID events driver (C) Jiri Kosina
[    0.900705] usbcore: registered new interface driver usbhid
[    0.900705] usbhid: USB HID core driver
[    0.900734] drop_monitor: Initializing network drop monitor service
[    0.900782] TCP: cubic registered
[    0.900786] Initializing XFRM netlink socket
[    0.900837] NET: Registered protocol family 10
[    0.901090] NET: Registered protocol family 17
[    0.901354] microcode: CPU0 sig=0x506e3, pf=0x20, revision=0xba
[    0.901357] microcode: CPU1 sig=0x506e3, pf=0x20, revision=0xba
[    0.901414] microcode: CPU2 sig=0x506e3, pf=0x20, revision=0xba
[    0.901425] microcode: CPU3 sig=0x506e3, pf=0x20, revision=0xba
[    0.901485] microcode: CPU4 sig=0x506e3, pf=0x20, revision=0xba
[    0.901508] microcode: CPU5 sig=0x506e3, pf=0x20, revision=0xba
[    0.901562] microcode: CPU6 sig=0x506e3, pf=0x20, revision=0xba
[    0.901620] microcode: CPU7 sig=0x506e3, pf=0x20, revision=0xba
[    0.901714] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.901873] PM: Hibernation image not present or could not be loaded.
[    0.901875] Loading compiled-in X.509 certificates
[    0.901887] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.901894] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.902269] Loaded X.509 cert 'CentOS Linux kernel signing key: da187dca7dbe53ab05bd13bd0c4e21f422b6a49c'
[    0.902284] registered taskstats version 1
[    0.904076] Key type trusted registered
[    0.905943] Key type encrypted registered
[    0.907761] IMA: No TPM chip found, activating TPM-bypass!
[    0.908683]   Magic number: 1:305:943
[    0.908701] tty tty0: hash matches
[    0.908702] tty console: hash matches
[    0.908889] rtc_cmos 00:02: setting system clock to 2017-09-24 15:55:04 UTC (1506268504)
[    0.909455] Freeing unused kernel memory: 1764k freed
[    0.930289] random: systemd: uninitialized urandom read (16 bytes read)
[    0.930499] random: systemd: uninitialized urandom read (16 bytes read)
[    0.930525] random: systemd: uninitialized urandom read (16 bytes read)
[    0.931306] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.931441] systemd[1]: Detected architecture x86-64.
[    0.931443] systemd[1]: Running in initial RAM disk.
[    0.931455] systemd[1]: Set hostname to <myserver>.
[    0.949836] random: systemd: uninitialized urandom read (16 bytes read)
[    0.949849] random: systemd: uninitialized urandom read (16 bytes read)
[    0.949869] random: systemd: uninitialized urandom read (16 bytes read)
[    0.949900] random: systemd: uninitialized urandom read (16 bytes read)
[    0.950341] random: systemd: uninitialized urandom read (16 bytes read)
[    0.950413] random: systemd: uninitialized urandom read (16 bytes read)
[    0.950518] random: systemd: uninitialized urandom read (16 bytes read)
[    0.952908] systemd[1]: Reached target Swap.
[    0.952914] systemd[1]: Starting Swap.
[    0.952945] systemd[1]: Reached target Timers.
[    0.952948] systemd[1]: Starting Timers.
[    0.953059] systemd[1]: Reached target Local File Systems.
[    0.953080] systemd[1]: Starting Local File Systems.
[    0.953271] systemd[1]: Created slice Root Slice.
[    0.953276] systemd[1]: Starting Root Slice.
[    0.953318] systemd[1]: Listening on udev Control Socket.
[    0.953322] systemd[1]: Starting udev Control Socket.
[    0.953367] systemd[1]: Listening on Journal Socket.
[    0.953372] systemd[1]: Starting Journal Socket.
[    0.953435] systemd[1]: Created slice System Slice.
[    0.953440] systemd[1]: Starting System Slice.
[    0.953728] systemd[1]: Starting Journal Service...
[    0.954144] systemd[1]: Starting dracut cmdline hook...
[    0.954548] systemd[1]: Starting Apply Kernel Variables...
[    0.954869] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.955251] systemd[1]: Starting Setup Virtual Console...
[    0.955296] systemd[1]: Reached target Slices.
[    0.955309] systemd[1]: Starting Slices.
[    0.955365] systemd[1]: Listening on udev Kernel Socket.
[    0.955372] systemd[1]: Starting udev Kernel Socket.
[    0.955410] systemd[1]: Reached target Sockets.
[    0.955417] systemd[1]: Starting Sockets.
[    0.955851] systemd[1]: Started Apply Kernel Variables.
[    0.956154] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.956771] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.958610] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.993507] systemd[1]: Started Journal Service.
[    1.044239] device-mapper: uevent: version 1.0.3
[    1.044294] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[    1.080652] wmi: Mapper loaded
[    1.098641] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.098648] r8169 0000:04:00.0: can't disable ASPM; OS doesn't have ASPM control
[    1.102891] rtsx_pci 0000:06:00.0: enabling device (0000 -> 0002)
[    1.103023] rtsx_pci 0000:06:00.0: irq 125 for MSI/MSI-X
[    1.103045] rtsx_pci 0000:06:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 125
[    1.103815] r8169 0000:04:00.0: irq 126 for MSI/MSI-X
[    1.104251] r8169 0000:04:00.0 eth0: RTL8168g/8111g at 0xffffc90000c8e000, f4:8e:38:eb:ca:99, XID 10900880 IRQ 126
[    1.104253] r8169 0000:04:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.106665] libata version 3.00 loaded.
[    1.108503] [drm] Initialized
[    1.111363] ahci 0000:00:17.0: version 3.0
[    1.111536] ahci 0000:00:17.0: irq 127 for MSI/MSI-X
[    1.111593] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    1.111595] ahci 0000:00:17.0: flags: 64bit ncq sntf pm led clo only pio slum part ems deso sadm sds apst 
[    1.113473] scsi host0: ahci
[    1.113676] scsi host1: ahci
[    1.113715] ata1: SATA max UDMA/133 abar m2048@0xdf433000 port 0xdf433100 irq 127
[    1.113718] ata2: SATA max UDMA/133 abar m2048@0xdf433000 port 0xdf433180 irq 127
[    1.122179] r8169 0000:04:00.0: invalid short VPD tag 00 at offset 1
[    1.181430] [drm] Memory usable by graphics device = 4096M
[    1.181433] checking generic (b0000000 7e9000) vs hw (b0000000 10000000)
[    1.181434] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    1.181443] Console: switching to colour dummy device 80x25
[    1.181562] [drm] Replacing VGA console driver
[    1.187078] i915 0000:00:02.0: irq 128 for MSI/MSI-X
[    1.187084] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.187085] [drm] Driver supports precise vblank timestamp query.
[    1.193587] MXM: GUID detected in BIOS
[    1.193623] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.193674] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.193720] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.193832] pci 0000:02:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    1.193835] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG0.PEGP handle
[    1.193835] nouveau: detected PR support, will not use DSM
[    1.193849] nouveau 0000:02:00.0: enabling device (0006 -> 0007)
[    1.193958] nouveau 0000:02:00.0: NVIDIA GM107 (1171b0a2)
[    1.194024] nouveau 0000:02:00.0: irq 129 for MSI/MSI-X
[    1.199978] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.201627] [drm] Finished loading i915/skl_dmc_ver1_26.bin (v1.26)
[    1.207358] [drm] GuC firmware load skipped
[    1.233052] usb 1-4: new high-speed USB device number 2 using xhci_hcd
[    1.418104] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.418141] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.419151] ata1.00: ATA-9: Macmemory X280 120GB, N0530A, max UDMA/133
[    1.419160] ata1.00: 250069680 sectors, multi 2: LBA48 NCQ (depth 31/32), AA
[    1.419399] ata1.00: configured for UDMA/133
[    1.419693] scsi 0:0:0:0: Direct-Access     ATA      Macmemory X280 1 0A   PQ: 0 ANSI: 5
[    1.442327] psmouse serio1: elantech: assuming hardware version 4 (with firmware version 0x4d5f02)
[    1.451004] usb 1-4: New USB device found, idVendor=1bcf, idProduct=2b8a
[    1.451012] usb 1-4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.451016] usb 1-4: Product: Integrated_Webcam_HD
[    1.451020] usb 1-4: Manufacturer: CNFDH73F30401789C6F2
[    1.454456] psmouse serio1: elantech: Synaptics capabilities query result 0x00, 0x15, 0x10.
[    1.510090] ata2.00: ATA-8: TOSHIBA MQ02ABD100H, HEF01D, max UDMA/100
[    1.510098] ata2.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.511835] ata2.00: configured for UDMA/100
[    1.512230] scsi 1:0:0:0: Direct-Access     ATA      TOSHIBA MQ02ABD1 1D   PQ: 0 ANSI: 5
[    1.519438] input: ETPS/2 Elantech Touchpad as /devices/platform/i8042/serio1/input/input5
[    1.548890] sd 0:0:0:0: [sda] 250069680 512-byte logical blocks: (128 GB/119 GiB)
[    1.548948] sd 1:0:0:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    1.548956] sd 1:0:0:0: [sdb] 4096-byte physical blocks
[    1.549116] sd 0:0:0:0: [sda] Write Protect is off
[    1.549124] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.549204] sd 1:0:0:0: [sdb] Write Protect is off
[    1.549209] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    1.549233] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.549276] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.551890]  sda: sda1 sda2 sda3 sda4 sda5 sda6
[    1.552698]  sdb: sdb1 sdb2 sdb3 sdb4
[    1.552880] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.553691] sd 1:0:0:0: [sdb] Attached SCSI disk
[    1.573526] random: fast init done
[    1.676095] usb 1-5: new full-speed USB device number 3 using xhci_hcd
[    1.769150] tsc: Refined TSC clocksource calibration: 2591.999 MHz
[    1.769253] Switched to clocksource tsc
[    1.841594] usb 1-5: New USB device found, idVendor=8087, idProduct=0a2a
[    1.841601] usb 1-5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.240964] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.342870] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input6
[    2.454767] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1268)
[    2.454778] ACPI: Video Device [PEGP] (multi-head: no  rom: yes  post: no)
[    2.454872] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:40/LNXVIDEO:01/input/input7
[    2.455053] [drm] Initialized i915 1.6.0 20161121 for 0000:00:02.0 on minor 0
[    2.456964] fbcon: inteldrmfb (fb0) is primary device
[    2.741215] [drm] RC6 on
[    2.782291] nouveau 0000:02:00.0: bios: version 82.07.7a.00.19
[    2.887544] nouveau 0000:02:00.0: fb: 4096 MiB GDDR5
[    2.887556] nouveau 0000:02:00.0: bus: MMIO read of 00000000 FAULT at 022554 [ IBUS ]
[    2.887607] nouveau 0000:02:00.0: priv: HUB0: 10ecc0 ffffffff (1e40822c)
[    3.549119] vga_switcheroo: enabled
[    3.549169] [TTM] Zone  kernel: Available graphics memory: 3940090 kiB
[    3.549169] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    3.549169] [TTM] Initializing pool allocator
[    3.549171] [TTM] Initializing DMA pool allocator
[    3.549177] nouveau 0000:02:00.0: DRM: VRAM: 4096 MiB
[    3.549178] nouveau 0000:02:00.0: DRM: GART: 1048576 MiB
[    3.549180] nouveau 0000:02:00.0: DRM: Pointer to TMDS table invalid
[    3.549181] nouveau 0000:02:00.0: DRM: DCB version 4.0
[    3.549181] nouveau 0000:02:00.0: DRM: Pointer to flat panel table invalid
[    3.697450] nouveau 0000:02:00.0: DRM: MM: using COPY for buffer copies
[    3.697457] [drm] Initialized nouveau 1.3.1 20120801 for 0000:02:00.0 on minor 1
[    3.739271] Console: switching to colour frame buffer device 240x67
[    3.760187] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.970299] SGI XFS with ACLs, security attributes, no debug enabled
[    3.971373] XFS (dm-0): Mounting V5 Filesystem
[    3.990161] XFS (dm-0): Starting recovery (logdev: internal)
[    3.997791] XFS (dm-0): Ending recovery (logdev: internal)
[    4.269642] systemd-journald[129]: Received SIGTERM from PID 1 (systemd).
[    4.340630] type=1404 audit(1506268507.930:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    4.464171] SELinux: 2048 avtab hash slots, 106122 rules.
[    4.493673] SELinux: 2048 avtab hash slots, 106122 rules.
[    4.510243] SELinux:  8 users, 14 roles, 5004 types, 307 bools, 1 sens, 1024 cats
[    4.510245] SELinux:  94 classes, 106122 rules
[    4.512563] SELinux:  Completing initialization.
[    4.512564] SELinux:  Setting up existing superblocks.
[    4.520078] type=1403 audit(1506268508.110:3): policy loaded auid=4294967295 ses=4294967295
[    4.523985] systemd[1]: Successfully loaded SELinux policy in 183.325ms.
[    4.536329] systemd[1]: RTC configured in localtime, applying delta of 480 minutes to system time.
[    4.552712] ip_tables: (C) 2000-2006 Netfilter Core Team
[    4.552756] systemd[1]: Inserted module 'ip_tables'
[    4.567831] systemd[1]: Relabelled /dev and /run in 13.300ms.
[    4.777706] RPC: Registered named UNIX socket transport module.
[    4.777709] RPC: Registered udp transport module.
[    4.777710] RPC: Registered tcp transport module.
[    4.777711] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    4.779027] systemd-journald[546]: Received request to flush runtime journal from PID 1
[    4.811289] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[    5.055265] tpm_crb MSFT0101:00: [Firmware Bug]: ACPI region does not cover the entire command/response buffer. [mem 0xfed40000-0xfed4087f flags 0x200] vs fed40080 f80
[    5.055350] tpm_crb MSFT0101:00: [Firmware Bug]: ACPI region does not cover the entire command/response buffer. [mem 0xfed40000-0xfed4087f flags 0x200] vs fed40080 f80
[    5.088111] input: DELL Wireless hotkeys as /devices/virtual/input/input8
[    5.088461] ACPI Warning: SystemIO range 0x000000000000f040-0x000000000000f05f conflicts with OpRegion 0x000000000000f040-0x000000000000f04f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
[    5.088467] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.091946] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    5.095729] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    5.095867] mei_me 0000:00:16.0: irq 130 for MSI/MSI-X
[    5.098838] input: PC Speaker as /devices/platform/pcspkr/input/input9
[    5.100160] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    5.107603] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    5.107638] sd 1:0:0:0: Attached scsi generic sg1 type 0
[    5.113030] random: crng init done
[    5.122222] i2c_hid 16-0015: HID over i2c has not been provided an Int IRQ
[    5.122266] i2c_hid: probe of 16-0015 failed with error -22
[    5.125158] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[    5.134568] AES CTR mode by8 optimization enabled
[    5.140775] Bluetooth: Core ver 2.22
[    5.140787] NET: Registered protocol family 31
[    5.140788] Bluetooth: HCI device and connection manager initialized
[    5.140792] Bluetooth: HCI socket layer initialized
[    5.140794] Bluetooth: L2CAP socket layer initialized
[    5.140799] Bluetooth: SCO socket layer initialized
[    5.149180] Intel(R) Wireless WiFi driver for Linux
[    5.149184] Copyright(c) 2003- 2015 Intel Corporation
[    5.149468] iwlwifi 0000:05:00.0: enabling device (0000 -> 0002)
[    5.150390] iwlwifi 0000:05:00.0: irq 131 for MSI/MSI-X
[    5.152449] usbcore: registered new interface driver btusb
[    5.153504] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    5.154216] Linux video capture interface: v2.00
[    5.160696] iwlwifi 0000:05:00.0: capa flags index 3 larger than supported by driver
[    5.161111] iwlwifi 0000:05:00.0: loaded firmware version 27.455470.0 op_mode iwlmvm
[    5.166838] Bluetooth: hci0: read Intel version: 370810011003110e00
[    5.169079] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.8.10-fw-1.10.3.11.e.bseq
[    5.169557] dell_wmi: Detected Dell WMI interface version 0
[    5.169647] alg: No test for crc32 (crc32-pclmul)
[    5.169861] input: Dell WMI hotkeys as /devices/virtual/input/input10
[    5.188098] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (1bcf:2b8a)
[    5.200748] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    5.201408] input: Integrated_Webcam_HD as /devices/pci0000:00/0000:00:14.0/usb1/1-4/1-4:1.0/input/input11
[    5.201486] usbcore: registered new interface driver uvcvideo
[    5.201486] USB Video Class driver (1.1.1)
[    5.208170] Adding 4116476k swap on /dev/mapper/centos_myserver-swap.  Priority:-1 extents:1 across:4116476k SSFS
[    5.208251] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    5.222072] intel_rapl: Found RAPL domain package
[    5.222075] intel_rapl: Found RAPL domain core
[    5.222077] intel_rapl: Found RAPL domain uncore
[    5.222078] intel_rapl: Found RAPL domain dram
[    5.231519] snd_hda_intel 0000:00:1f.3: irq 132 for MSI/MSI-X
[    5.245734] iwlwifi 0000:05:00.0: Detected Intel(R) Dual Band Wireless AC 3165, REV=0x210
[    5.247124] iwlwifi 0000:05:00.0: L1 Enabled - LTR Enabled
[    5.247555] iwlwifi 0000:05:00.0: L1 Enabled - LTR Enabled
[    5.283590] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3246: line_outs=2 (0x14/0x1b/0x0/0x0/0x0) type:speaker
[    5.283594] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    5.283595] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    5.283596] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    5.283597] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    5.283598] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x19
[    5.283600] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1a
[    5.283601] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    5.328934] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    5.329633] thermal thermal_zone2: failed to read out thermal zone 2
[    5.331824] XFS (sda5): Mounting V5 Filesystem
[    5.342680] XFS (sda5): Starting recovery (logdev: internal)
[    5.343067] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
[    5.343255] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[    5.343368] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    5.343472] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    5.349570] XFS (sda5): Ending recovery (logdev: internal)
[    5.389501] FAT-fs (sda2): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[    5.423646] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[    5.624169] type=1305 audit(1506239709.214:4): audit_pid=793 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    5.989643] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    5.989646] Bluetooth: BNEP filters: protocol multicast
[    5.989651] Bluetooth: BNEP socket layer initialized
[    6.410003] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    6.438040] Ebtables v2.0 registered
[    6.469804] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    6.516217] IPv6: ADDRCONF(NETDEV_UP): p2p1: link is not ready
[    6.525127] r8169 0000:04:00.0 p2p1: link down
[    6.525195] IPv6: ADDRCONF(NETDEV_UP): p2p1: link is not ready
[    6.527331] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    6.531590] IPv6: ADDRCONF(NETDEV_UP): wlp5s0: link is not ready
[    6.533127] iwlwifi 0000:05:00.0: L1 Enabled - LTR Enabled
[    6.533560] iwlwifi 0000:05:00.0: L1 Enabled - LTR Enabled
[    6.546700] Netfilter messages via NETLINK v0.30.
[    6.550013] ip_set: protocol 6
[    6.598129] iwlwifi 0000:05:00.0: L1 Enabled - LTR Enabled
[    6.598564] iwlwifi 0000:05:00.0: L1 Enabled - LTR Enabled
[    6.617587] IPv6: ADDRCONF(NETDEV_UP): wlp5s0: link is not ready
[    6.655930] iwlwifi 0000:05:00.0: L1 Enabled - LTR Enabled
[    6.657025] iwlwifi 0000:05:00.0: L1 Enabled - LTR Enabled
[    6.722155] iwlwifi 0000:05:00.0: L1 Enabled - LTR Enabled
[    6.722586] iwlwifi 0000:05:00.0: L1 Enabled - LTR Enabled
[    6.745435] IPv6: ADDRCONF(NETDEV_UP): wlp5s0: link is not ready
[    6.820326] IPv6: ADDRCONF(NETDEV_UP): wlp5s0: link is not ready
[   10.504351] IPv6: ADDRCONF(NETDEV_UP): wlp5s0: link is not ready
[   11.486747] wlp5s0: authenticate with 78:96:82:ab:27:63
[   11.492765] wlp5s0: send auth to 78:96:82:ab:27:63 (try 1/3)
[   11.596027] wlp5s0: send auth to 78:96:82:ab:27:63 (try 2/3)
[   11.598930] wlp5s0: authenticated
[   11.599322] wlp5s0: associating with AP with corrupt probe response
[   11.600087] wlp5s0: associate with 78:96:82:ab:27:63 (try 1/3)
[   11.604075] wlp5s0: RX AssocResp from 78:96:82:ab:27:63 (capab=0x811 status=0 aid=1)
[   11.607428] wlp5s0: associated
[   11.607500] IPv6: ADDRCONF(NETDEV_CHANGE): wlp5s0: link becomes ready
[   11.738113] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   13.729149] nouveau 0000:02:00.0: DRM: evicting buffers...
[   13.792329] nouveau 0000:02:00.0: DRM: waiting for kernel channels to go idle...
[   13.792348] nouveau 0000:02:00.0: DRM: suspending client object trees...
[   13.795117] nouveau 0000:02:00.0: DRM: suspending kernel object tree...
[   18.584099] nouveau 0000:02:00.0: Refused to change power state, currently in D3
[   18.655024] nouveau 0000:02:00.0: Refused to change power state, currently in D3
[   18.666023] nouveau 0000:02:00.0: Refused to change power state, currently in D3
[   18.666028] nouveau 0000:02:00.0: DRM: resuming kernel object tree...
[   44.115350] NMI watchdog: BUG: soft lockup - CPU#1 stuck for 23s! [kworker/1:2:80]
[   44.115352] Modules linked in: drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep vfat fat snd_hda_codec_hdmi arc4 dell_led snd_hda_codec_realtek snd_hda_codec_generic iwlmvm intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel mac80211 kvm snd_hda_intel uvcvideo videobuf2_vmalloc videobuf2_memops irqbypass crc32_pclmul dell_wmi dell_smbios videobuf2_core sparse_keymap snd_hda_codec ghash_clmulni_intel
[   44.115400]  videodev btusb iwlwifi btrtl btbcm btintel snd_hda_core bluetooth snd_hwdep aesni_intel cfg80211 snd_seq lrw gf128mul glue_helper snd_seq_device ablk_helper cryptd dcdbas snd_pcm rtsx_pci_ms memstick sg snd_timer pcspkr joydev mei_me snd mei shpchp idma64 i2c_designware_platform i2c_i801 soundcore i2c_designware_core virt_dma int3400_thermal dell_rbtn rfkill tpm_crb acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic nouveau i915 rtsx_pci_sdmmc ttm mmc_core i2c_algo_bit drm_kms_helper mxm_wmi syscopyarea ahci sysfillrect sysimgblt fb_sys_fops libahci drm libata rtsx_pci crct10dif_pclmul crct10dif_common crc32c_intel r8169 serio_raw mii i2c_hid i2c_core wmi video dm_mirror dm_region_hash dm_log dm_mod
[   44.115461] CPU: 1 PID: 80 Comm: kworker/1:2 Not tainted 3.10.0-693.el7.x86_64 #1
[   44.115462] Hardware name: Dell Inc. Inspiron 7559/0H0CC0, BIOS 1.2.4 06/08/2017
[   44.115465] Workqueue: pm pm_runtime_work
[   44.115467] task: ffff88027505cf10 ti: ffff880275170000 task.ti: ffff880275170000
[   44.115467] RIP: 0010:[<ffffffff8133ab52>]  [<ffffffff8133ab52>] ioread32+0x42/0x50
[   44.115471] RSP: 0018:ffff880275173b00  EFLAGS: 00000296
[   44.115472] RAX: 00000000ffffffff RBX: ffffc9000410a014 RCX: ffffffffc03df480
[   44.115473] RDX: ffffc9000410a014 RSI: ffffc9000410a014 RDI: ffffc9000410a04c
[   44.115473] RBP: ffff880275173b30 R08: 0000000000000002 R09: ffff880275173acc
[   44.115474] R10: 0000000000000000 R11: ffff880275173866 R12: ffffffffc03df480
[   44.115475] R13: 00000000ffffffff R14: 0000000000000002 R15: ffff880275173acc
[   44.115476] FS:  0000000000000000(0000) GS:ffff880281c40000(0000) knlGS:0000000000000000
[   44.115477] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[   44.115478] CR2: 00007fb4f821c000 CR3: 00000000019f2000 CR4: 00000000003407e0
[   44.115479] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[   44.115479] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
[   44.115480] Stack:
[   44.115481]  ffffffffc03df35f ffff880274ea5788 ffff880275751400 000000000009a51c
[   44.115482]  0000000000000012 0000000000000000 ffff880275173b40 ffffffffc03df492
[   44.115484]  ffff880275173b70 ffffffffc0392be1 0000000000000011 ffff880275751400
[   44.115485] Call Trace:
[   44.115509]  [<ffffffffc03df35f>] ? nvkm_pmu_reset+0x9f/0x180 [nouveau]
[   44.115529]  [<ffffffffc03df492>] nvkm_pmu_preinit+0x12/0x20 [nouveau]
[   44.115545]  [<ffffffffc0392be1>] nvkm_subdev_preinit+0x41/0x120 [nouveau]
[   44.115565]  [<ffffffffc03ec243>] nvkm_device_init+0x73/0x280 [nouveau]
[   44.115584]  [<ffffffffc03f0498>] nvkm_udevice_init+0x48/0x60 [nouveau]
[   44.115599]  [<ffffffffc0391670>] nvkm_object_init+0x50/0x1c0 [nouveau]
[   44.115614]  [<ffffffffc03916b5>] nvkm_object_init+0x95/0x1c0 [nouveau]
[   44.115629]  [<ffffffffc038e5ee>] nvkm_client_init+0xe/0x10 [nouveau]
[   44.115650]  [<ffffffffc043913e>] nvkm_client_resume+0xe/0x10 [nouveau]
[   44.115664]  [<ffffffffc038d7b4>] nvif_client_resume+0x14/0x20 [nouveau]
[   44.115683]  [<ffffffffc043620d>] nouveau_do_resume+0x4d/0x140 [nouveau]
[   44.115701]  [<ffffffffc04367e5>] nouveau_pmops_runtime_resume+0x85/0x190 [nouveau]
[   44.115704]  [<ffffffff8136a02b>] pci_pm_runtime_resume+0x7b/0xc0
[   44.115706]  [<ffffffff81449913>] __rpm_callback+0x33/0x80
[   44.115707]  [<ffffffff81449984>] rpm_callback+0x24/0x80
[   44.115708]  [<ffffffff8144a909>] rpm_resume+0x4a9/0x630
[   44.115710]  [<ffffffff8144b12c>] pm_runtime_work+0x5c/0xc0
[   44.115712]  [<ffffffff810a881a>] process_one_work+0x17a/0x440
[   44.115714]  [<ffffffff810a94e6>] worker_thread+0x126/0x3c0
[   44.115716]  [<ffffffff810a93c0>] ? manage_workers.isra.24+0x2a0/0x2a0
[   44.115717]  [<ffffffff810b098f>] kthread+0xcf/0xe0
[   44.115719]  [<ffffffff810b08c0>] ? insert_kthread_work+0x40/0x40
[   44.115721]  [<ffffffff816b4f18>] ret_from_fork+0x58/0x90
[   44.115722]  [<ffffffff810b08c0>] ? insert_kthread_work+0x40/0x40
[   44.115723] Code: 66 0f 1f 84 00 00 00 00 00 55 48 c7 c6 84 1f 93 81 48 89 e5 e8 f0 fe ff ff b8 ff ff ff ff 5d c3 66 0f 1f 84 00 00 00 00 00 8b 07 <c3> 0f 1f 00 66 2e 0f 1f 84 00 00 00 00 00 48 81 fe ff ff 03 00 
dmesg (80,615 bytes)
foxanddog

foxanddog

2017-09-24 16:30

reporter  

machineid (135 bytes)
systemd=a5bdab4156e8471488bfc6f0ae70c936
sosreport_uploader-dmidecode=1a431512013b2a76082c70f38493b9b7ca326cd0ff17fdf5ac9966dbb94e142f
machineid (135 bytes)
proc_modules (8,338 bytes)
drbg 30186 1 - Live 0xffffffffc0d72000
ansi_cprng 12989 0 - Live 0xffffffffc0d6d000
ccm 17773 1 - Live 0xffffffffc0d67000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0d62000
ipt_REJECT 12541 2 - Live 0xffffffffc0d5d000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0d58000
ip6t_REJECT 12625 2 - Live 0xffffffffc0d53000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0d47000
xt_conntrack 12760 11 - Live 0xffffffffc0d38000
ip_set 36439 0 - Live 0xffffffffc0d3d000
nfnetlink 14696 1 ip_set, Live 0xffffffffc0d2d000
ebtable_nat 12807 1 - Live 0xffffffffc0d28000
ebtable_broute 12731 1 - Live 0xffffffffc0d33000
bridge 136173 1 ebtable_broute, Live 0xffffffffc0d05000
stp 12976 1 bridge, Live 0xffffffffc0d00000
llc 14552 2 bridge,stp, Live 0xffffffffc0cf7000
ip6table_nat 12864 1 - Live 0xffffffffc0cf2000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0cec000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0cde000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0cd5000
ip6table_mangle 12700 1 - Live 0xffffffffc0cd0000
ip6table_security 12710 1 - Live 0xffffffffc0ccb000
ip6table_raw 12683 1 - Live 0xffffffffc0cc6000
iptable_nat 12875 1 - Live 0xffffffffc0cc1000
nf_conntrack_ipv4 15053 6 - Live 0xffffffffc0cbc000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0b7f000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0b76000
nf_nat 26787 2 nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0cb4000
nf_conntrack 133387 6 xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0b54000
iptable_mangle 12695 1 - Live 0xffffffffc0b4f000
iptable_security 12705 1 - Live 0xffffffffc0b4a000
iptable_raw 12678 1 - Live 0xffffffffc0b26000
ebtable_filter 12827 1 - Live 0xffffffffc0976000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0b40000
ip6table_filter 12815 1 - Live 0xffffffffc0b21000
ip6_tables 26901 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc096e000
iptable_filter 12810 1 - Live 0xffffffffc0934000
bnep 19625 2 - Live 0xffffffffc095f000
vfat 17461 1 - Live 0xffffffffc092e000
fat 65950 1 vfat, Live 0xffffffffc0b2e000
snd_hda_codec_hdmi 47938 1 - Live 0xffffffffc0b14000
arc4 12608 2 - Live 0xffffffffc08cb000
dell_led 12920 1 - Live 0xffffffffc0810000
snd_hda_codec_realtek 92355 1 - Live 0xffffffffc0afc000
snd_hda_codec_generic 73789 1 snd_hda_codec_realtek, Live 0xffffffffc097e000
iwlmvm 328483 0 - Live 0xffffffffc0c62000
intel_powerclamp 14419 0 - Live 0xffffffffc0969000
coretemp 13444 0 - Live 0xffffffffc0d4e000
intel_rapl 19362 0 - Live 0xffffffffc08d8000
iosf_mbi 13523 1 intel_rapl, Live 0xffffffffc07f5000
kvm_intel 170086 0 - Live 0xffffffffc0b88000
mac80211 705794 1 iwlmvm, Live 0xffffffffc0bb4000
kvm 566340 1 kvm_intel, Live 0xffffffffc0a70000
snd_hda_intel 39938 1 - Live 0xffffffffc0954000
uvcvideo 81077 0 - Live 0xffffffffc093f000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc091e000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0914000
irqbypass 13503 1 kvm, Live 0xffffffffc07fa000
crc32_pclmul 13113 0 - Live 0xffffffffc08d3000
dell_wmi 12994 0 - Live 0xffffffffc08c6000
dell_smbios 14008 1 dell_wmi, Live 0xffffffffc093a000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0923000
sparse_keymap 13948 1 dell_wmi, Live 0xffffffffc0919000
snd_hda_codec 137153 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc08f1000
ghash_clmulni_intel 13259 0 - Live 0xffffffffc07e2000
videodev 126499 2 uvcvideo,videobuf2_core, Live 0xffffffffc0a50000
btusb 41436 0 - Live 0xffffffffc0a44000
iwlwifi 163844 1 iwlmvm, Live 0xffffffffc0a1a000
btrtl 12945 1 btusb, Live 0xffffffffc08c1000
btbcm 14040 1 btusb, Live 0xffffffffc07d3000
btintel 15709 1 btusb, Live 0xffffffffc07a7000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc08ab000
bluetooth 544565 26 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0994000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0797000
aesni_intel 69884 2 - Live 0xffffffffc08de000
cfg80211 599954 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc0817000
snd_seq 62699 0 - Live 0xffffffffc07ff000
lrw 13286 1 aesni_intel, Live 0xffffffffc07dd000
gf128mul 14951 1 lrw, Live 0xffffffffc07f0000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0792000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc07d8000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc07eb000
cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc078c000
dcdbas 14847 1 dell_smbios, Live 0xffffffffc077a000
snd_pcm 106416 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc07b8000
rtsx_pci_ms 18151 0 - Live 0xffffffffc07b2000
memstick 16760 1 rtsx_pci_ms, Live 0xffffffffc07ac000
sg 40721 0 - Live 0xffffffffc079c000
snd_timer 29822 2 snd_seq,snd_pcm, Live 0xffffffffc0783000
pcspkr 12718 0 - Live 0xffffffffc0736000
joydev 17377 0 - Live 0xffffffffc0774000
mei_me 32712 0 - Live 0xffffffffc0754000
snd 83383 12 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc075e000
mei 96296 1 mei_me, Live 0xffffffffc073b000
shpchp 37032 0 - Live 0xffffffffc072b000
idma64 17483 0 - Live 0xffffffffc0725000
i2c_designware_platform 12902 0 - Live 0xffffffffc054e000
i2c_i801 22418 0 - Live 0xffffffffc0547000
soundcore 15047 1 snd, Live 0xffffffffc053e000
i2c_designware_core 18739 1 i2c_designware_platform, Live 0xffffffffc0375000
virt_dma 13326 1 idma64, Live 0xffffffffc0370000
int3400_thermal 12676 0 - Live 0xffffffffc0536000
dell_rbtn 13850 0 - Live 0xffffffffc0386000
rfkill 22391 6 bluetooth,cfg80211,dell_rbtn, Live 0xffffffffc052f000
tpm_crb 13553 0 - Live 0xffffffffc052a000
acpi_pad 116305 0 - Live 0xffffffffc0707000
nfsd 342857 1 - Live 0xffffffffc06b2000
auth_rpcgss 59415 1 nfsd, Live 0xffffffffc051a000
nfs_acl 12837 1 nfsd, Live 0xffffffffc0381000
lockd 93827 1 nfsd, Live 0xffffffffc0358000
grace 13515 2 nfsd,lockd, Live 0xffffffffc037c000
sunrpc 348674 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffc065b000
ip_tables 27115 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0350000
xfs 978100 2 - Live 0xffffffffc056b000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0080000
sd_mod 46322 4 - Live 0xffffffffc055e000
crc_t10dif 12714 1 sd_mod, Live 0xffffffffc0556000
crct10dif_generic 12647 0 - Live 0xffffffffc01c2000
nouveau 1622010 1 - Live 0xffffffffc038d000
i915 1489834 3 - Live 0xffffffffc01e3000
rtsx_pci_sdmmc 23600 0 - Live 0xffffffffc01bb000
ttm 99345 1 nouveau, Live 0xffffffffc01c9000
mmc_core 145336 1 rtsx_pci_sdmmc, Live 0xffffffffc0196000
i2c_algo_bit 13413 2 nouveau,i915, Live 0xffffffffc0164000
drm_kms_helper 159169 2 nouveau,i915, Live 0xffffffffc016e000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc0169000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc00ba000
ahci 34042 3 - Live 0xffffffffc015a000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc00a1000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc009c000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0097000
libahci 31992 1 ahci, Live 0xffffffffc008e000
drm 370825 7 nouveau,i915,ttm,drm_kms_helper, Live 0xffffffffc00fe000
libata 238896 2 ahci,libahci, Live 0xffffffffc00c2000
rtsx_pci 51795 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc00ac000
crct10dif_pclmul 14289 1 - Live 0xffffffffc0065000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc00a7000
crc32c_intel 22079 1 - Live 0xffffffffc0087000
r8169 85083 0 - Live 0xffffffffc006a000
serio_raw 13413 0 - Live 0xffffffffc0060000
mii 13934 1 r8169, Live 0xffffffffc005b000
i2c_hid 18821 0 - Live 0xffffffffc0045000
i2c_core 40756 10 videodev,i2c_designware_platform,i2c_i801,i2c_designware_core,nouveau,i915,i2c_algo_bit,drm_kms_helper,drm,i2c_hid, Live 0xffffffffc004c000
wmi 19070 4 dell_led,dell_wmi,nouveau,mxm_wmi, Live 0xffffffffc0027000
video 24520 2 nouveau,i915, Live 0xffffffffc003e000
dm_mirror 22124 0 - Live 0xffffffffc0033000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0020000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc002d000
dm_mod 123303 8 dm_mirror,dm_log, Live 0xffffffffc0000000
proc_modules (8,338 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
tsehfischer

tsehfischer

2018-03-09 13:17

reporter   ~0031399

Another user experienced a similar problem:

yesterday,I update my CentOS7.now my cent's version is : 3.10.0-693.17.1.e17.x86_64 7(Core),and my cent crash.

1. Update about 900 items
2. Reboot my cent
3. At login screen,Input my password
and then, the screen become black,and one mouse in center. I can move the mouse,just can move it.at last ,I just push the power to reboot my computer.

Today,I search the reason on the Internet, and try to solve this problem. they tell me maybe gnome-shell let my computer crash.
At last:
 at the login screen, crtl alt F2 . and : killall -9 gnome.
the system error info: NMI watchdog:BUG :soft lockup -CPU#0 stuck.
and I only can reboot using the power button. .......
and now my computer can start,but I don't know whether is it have been solved.
Double Best Regards.

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.17.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
event_log: 2018-03-09-20:39:16> ('report_uReport' completed successfully)
kernel: 3.10.0-693.17.1.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [X:1587]
reproducible: The problem occurs regularly
runlevel: N 5
type: Kerneloops
uid: 0

Issue History

Date Modified Username Field Change
2017-09-24 16:30 foxanddog New Issue
2017-09-24 16:30 foxanddog File Added: backtrace
2017-09-24 16:30 foxanddog File Added: dmesg
2017-09-24 16:30 foxanddog File Added: machineid
2017-09-24 16:30 foxanddog File Added: proc_modules
2017-09-24 16:30 foxanddog File Added: suspend_stats
2018-03-09 13:17 tsehfischer Note Added: 0031399